package com.palacesun.masking.vo;

public class Ruleinfo {
   private String desensitizationexpression;
   private String auditswitch;

   public void setDesensitizationexpression(String desensitizationexpression) {
      this.desensitizationexpression = desensitizationexpression;
   }

   public String getDesensitizationexpression() {
      return this.desensitizationexpression;
   }

   public String getAuditswitch() {
      return this.auditswitch;
   }

   public void setAuditswitch(String auditswitch) {
      this.auditswitch = auditswitch;
   }
}
